Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus storage volume snapshot list`

List storage volume snapshots

## Synopsis

Description: List storage volume snapshots

    The -c option takes a (optionally comma-separated) list of arguments
    that control which image attributes to output when displaying in table
    or csv format.

    Column shorthand chars:
    	c - Content type (filesystem or block)
    	d - Description
    	e - Project name
    	L - Location of the instance (e.g. its cluster member)
    	n - Name
    	t - Type of volume (custom, image, container or virtual-machine)
    	u - Number of references (used by)

    incus storage volume snapshot list [<remote>:]<pool> <volume> [flags]

## Options

          --all-projects   All projects
      -c, --columns        Columns (default "etndcuL")
      -f, --format         Format (csv|json|table|yaml|compact) (default "table")

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage volume snapshot - Manage storage volume snapshots